#what .items .item{
    display: flex;
    text-align: left;
}
#what .items .item i{
    margin-right: 1.3rem;
    align-self: center;
    margin-bottom: 0;
}
#what .items{
    display: block;
    padding:1rem ;
}
@media(max-width:500px)
{
    #navbar{
        flex-direction: column;
        align-items: center;
    }
    #navbar .logo{
        margin-bottom: 1rem;
        text-align: center;
    }
    #navbar ul{
        padding: 0.5rem;
    }
    #showcase .showcase-content{
        top:110px;
    }
    #who{
        display: block;
    }
    #who .who-img{
        display: none;
    }
    #client .items img{
        width:80%;
    }
    #client .items div:last-child{
        display: none;
    }
    #contact{
        flex-direction:column;
    }
    #contact .map{
        height:400px;
        border-top: 4px solid #333;
    }
} 